@media screen and (max-width: 1499px) {
    h1 {
        color: #fff;
        font-size: 50px;
    }
    .get_link .btn {
        float: left;
        color: #000;
        background: #ffc62e;
        margin-left: 15px;
        margin-right: 5px;
        font-size: 17px;
    }
    .get_link .input_group input {
        font-size: 17px;
    }
    .download_btn {
        padding: 13px 13px;
        border-radius: 70px;
        font-size: 15px;
        margin-top: 7px;
    }
}

@media screen and (max-width: 1399px) {}

@media screen and (max-width: 1299px) {}

@media screen and (max-width: 1199px) {
    h1 {
        color: #fff;
        font-size: 45px;
    }
    .count-area i {
        font-size: 38px;
    }
    .count-digit,
    .words {
        font-size: 30px;
    }
    .count-title {
        font-size: 17px;
    }
    .start-journey p {
        font-size: 18px;
        font-weight: 400;
        margin-bottom: 1rem;
        line-height: 30px;
    }
    .start-journey-img img {
        width: 100%;
        max-width: 400px;
        margin: auto;
        margin-top: 30px;
    }
    .ptb-60 {
        padding-block: 40px;
    }
    .pt-60 {
        padding-top: 40px;
    }
    p {
        font-size: 15px;
    }
    .testimonail-text {
        padding: 12px 13px;
    }
    .heading h2 {
        font-size: 35px;
        font-weight: 700;
        margin-bottom: 1.5rem;
    }
}

@media screen and (max-width: 1040px) {
    .home-banner .slick-track {
        height: 50vh;
    }
    .slider1,
    .slider2,
    .slider3 {
        height: 50vh;
    }
}

@media screen and (max-width: 991px) {
    .download_btn {
        padding: 9px 11px;
        border-radius: 70px;
        font-size: 13px;
    }
    .count-title {
        font-size: 15px;
    }
}

@media screen and (max-width: 768px) {
    #menu {
        transform: none;
        opacity: 0;
        transition: opacity 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
    }
    h1 {
        color: #fff;
        font-size: 38px;
    }
    .home-banner .slick-track,
    .slider1,
    .slider2,
    .slider3 {
        height: 280px;
    }
    header .logo img {
        width: 70%;
        max-width: 70%;
    }
    .home-banner .slick-track {
        height: auto;
    }
    .how-to-play-grid {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .download_btn {
        padding: 9px 11px;
        border-radius: 70px;
        font-size: 12px;
    }
    .header-hamburger {
        margin-top: 2px;
        margin-left: 20px;
        padding: 5px 11px;
        font-size: 18px;
    }
    .how-to-play-content {
        flex: 0 0 48%;
    }
    footer h6 {
        margin-top: 20px;
        margin-bottom: 15px;
        font-size: 18px;
    }
    .footer-ul a {
        color: #fff;
        font-size: 16px;
        padding-bottom: 3px;
        display: block;
    }
    .copyright ul {
        justify-content: center;
        margin-top: 20px;
        gap: 14px;
    }
    .copyright a i {
        font-size: 20px;
        color: #fff;
    }
}

@media screen and (max-width: 667px) {
    .testimonial-header {
        background: #0141bc;
        padding: 14px 11px;
        gap: 12px;
        justify-content: center;
    }
    .download-app img {
        max-width: 170px;
        width: 100%;
        margin-top: 30px;
    }
    .how-to-play-video iframe {
        border: 0;
        height: 300px;
    }
    .how-to-play-video::after {
        display: none;
    }
    .how-to-play-video {
        background: linear-gradient(to left, #021b79, #0575e6);
        /* margin-top: 40px; */
    }
    .how-to-play {
        padding-top: 40px !important;
    }
    .heading h2 {
        font-size: 32px;
        font-weight: 700;
        margin-bottom: 1.5rem;
    }
}

@media screen and (max-width: 480px) {
    .navbar-nav .nav-link {
        color: #fff;
        padding-left: 12px !important;
        padding-right: 12px !important;
        font-size: 16px;
    }
    .download_btn {
        padding: 7px 9px;
        font-size: 12px;
        margin-top: 7px;
        /* width: 100%; */
    }
    .count-digit,
    .words {
        font-size: 26px;
    }
    .count-area-content {
        padding: 13px;
    }
    .count-area-content .count-area i {
        font-size: 30px;
    }
    .count-title {
        font-size: 14px;
    }
    header .logo img {
        width: 70%;
        max-width: 70%;
    }
    .navbar-brand {
        margin: 0;
        width: 260px;
    }
    .how-to-play-content {
        flex: 0 0 100%;
    }
    .navbar-brand {
        margin: 0;
    }
    .header-hamburger {
        margin-top: 2px;
        margin-left: 9px;
        padding: 4px 9px;
        font-size: 16px;
    }
    .heading h2 {
        font-size: 24px;
        font-weight: 700;
        margin-bottom: 1.5rem;
    }
    .start-journey p {
        font-size: 15px;
        font-weight: 400;
        margin-bottom: 1rem;
        line-height: 24px;
    }
    .count-area .slick-slide {
        margin: 4px;
    }
    h1 {
        color: #fff;
        font-size: 28px;
        text-align: center;
        line-height: 35px;
    }
    .download_btn {
        padding: 4px 10px;
        font-size: 11px;
        margin-top: 6px;
    }
    .home-banner .slick-track,
    .slider1,
    .slider2,
    .slider3 {
        height: 200px;
    }
    .footer-ul a {
        color: #fff;
        font-size: 14px;
        padding-bottom: 8px;
        display: block;
    }
    p {
        font-size: 14px;
    }
    .copyright p {
        color: #fff;
        font-size: 12px;
        text-align: center;
    }
    .footer-logo {
        width: 195px;
        margin-bottom: 24px;
    }
    .copyright ul {
        justify-content: center;
        margin-top: 10px;
        gap: 10px;
    }
    footer h6 {
        margin-top: 25px;
        font-size: 17px;
    }
}

@media screen and (max-width: 400px) {
    .copyright a i {
        font-size: 18px;
        color: #fff;
    }
    .ptb-60 {
        padding-block: 35px;
    }
    .pt-60 {
        padding-top: 35px;
    }
    .count-title {
        font-size: 13px;
    }
    .count-digit,
    .words {
        font-size: 20px;
    }
    .count-area i {
        font-size: 24px;
    }
    h1 {
        font-size: 20px;
        line-height: 23px;
    }
    .heading h2 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 0.5rem;
    }
    p {
        font-size: 14px !important;
    }
    footer .for-support {
        font-size: 14px;
    }
    .copyright p {
        font-size: 11px !important;
    }
    .footer-ul a {
        color: #fff;
        font-size: 13px;
    }
    footer h6 {
        margin-top: 25px;
        /* margin-bottom: 13px; */
        font-size: 16px;
    }
}